package com.yonge.cooleshow.biz.dal.vo;

import java.io.Serializable;

/**
 * @Author: cy
 * @Date: 2022/5/6
 */
public class RepliedCountVo implements Serializable {
    private Long userId;
    private String phone;
    private Integer count;

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }
}

